import { ZWaveNode } from "zwave-js";
import { ClientsController } from "./server.js";
export declare class EventForwarder {
    private clientsController;
    /**
     * Only load this once the driver is ready.
     *
     * @param clientsController
     */
    constructor(clientsController: ClientsController);
    start(): void;
    setupControllerAndNodes(): void;
    setupNode(node: ZWaveNode): void;
}
